
.FooterContent  {
    min-height:10rem;
    /* background:#8B4513; */
    /* background:rgb(85, 42, 12); */
    /* background: #2a0000; */
    background: var(--color_blue_very_dark);
    color: var(--color_white);
}

  #footer h4 {
    color:var(--color_white);
  }

    #footer ul a:visited, #footer ul a {
    color:var(--color_orange);
    text-decoration: none;

  }

#footer a, #footer a:visited {
    color:var(--color_white);
}